import 'package:flutter/material.dart';

import 'OverdueQueueState.dart';

class OverdueQueue extends StatefulWidget {
  const OverdueQueue({super.key});

  @override
  State<OverdueQueue> createState() => OverdueQueueState();
}
